
/* Class = "NSTextFieldCell"; title = "Export"; ObjectID = "AoP-d4-BYq"; */
"AoP-d4-BYq.title" = "Export";

/* Class = "NSButtonCell"; title = "Browse..."; ObjectID = "OOu-3C-w5N"; */
"OOu-3C-w5N.title" = "Browse...";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Wb4-uv-IY4"; */
"Wb4-uv-IY4.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "For security reasons, stored passwords are not included in exported files. We'll export one file for each PC."; ObjectID = "ZB9-ZE-46H"; */
"ZB9-ZE-46H.title" = "For security reasons, stored passwords are not included in exported files. We'll export one file for each PC.";
